mdb2_schematool(1)

NAME
mdb2_schematool - cli tool for the MDB2_Schema PHP-PEAR package

SYNOPSIS
mdb2_schematool <mode> <parameters>

Works with database schemas

MODES

Note that - and -- are optional

help

    Show the help screen

dump

    Dump a schema to stdout

load

    Load a schema into database

diff

    Create a diff between two schemas and dump it to stdout

apply

    Apply a diff to a database

init

    Initialize a database with data